"IDS_ACCEPT" = "Kabul et";
"IDS_APP_MENU_ABOUT_QS" = "TeamViewer QuickSupport Hakkında";
"IDS_APP_MENU_HIDE_OTHERS" = "Diğerlerini gizle";
"IDS_APP_MENU_HIDE_QS" = "TeamViewer QuickSupport'u Gizle";
"IDS_APP_MENU_PREFERENCES" = "Tercihler…";
"IDS_APP_MENU_QUIT_QS" = "TeamViewer QuickSupport'dan Çık";
"IDS_APP_MENU_SERVICES" = "Servisler";
"IDS_APP_MENU_SHOW_ALL" = "Tümünü göster";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Lütfen %1% açmadan önce TeamViewer’dan çıkın.";
"IDS_APP_RUNNING_TITLE" = "TeamViewer zaten açık.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Hizmet konusu oluşturma sırasında bir problem ortaya çıktı. Lütfen karşıdaki kişi ile irtibat kurunuz.";
"IDS_DECLINE" = "Reddet";
"IDS_DISCLAIMER_INFO" = "Lütfen yukarıda gösterilen feragatnamenin TeamViewer Germany GmbH ile herhangi bir ilgisi olmadığını unutmayın. Bu bir TeamViewer kullanıcısı tarafından bağımsız olarak tanımlanmıştır.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Feragatname";
"IDS_EDIT_MENU" = "Düzenle";
"IDS_EDIT_MENU_COPY" = "Kopyala";
"IDS_EDIT_MENU_CUT" = "Kes";
"IDS_EDIT_MENU_DELETE" = "Sil";
"IDS_EDIT_MENU_PASTE" = "Yapıştır";
"IDS_EDIT_MENU_REDO" = "Yinele";
"IDS_EDIT_MENU_SELECT_ALL" = "Tümünü Seç";
"IDS_EDIT_MENU_UNDO" = "Geri Al";
"IDS_ERROR" = "Hata";
"IDS_EXIT" = "Çıkış";
"IDS_HELP_MENU" = "Yardım";
"IDS_HELP_MENU_FEEDBACK" = "Geri-bildirim";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer Web sayfası";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer Web yardımı";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID'niz";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Uzaktan Kontrole İzin Ver";
"IDS_MAIN_WINDOW_QUIT" = "Çık";
"IDS_MEETING_NAME_LABEL" = "Adınız";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Karşınızdaki kişi \"%1%\", TeamViewer sürümü uyumsuz olduğu için toplantıya katılamaz.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Yeni rastgele şifre oluştur";
"IDS_OSPERMISSION_MENU" = "Sistem erişimini kontrol et";
"IDS_PASSWORD_LABEL" = "Parola";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Açıklama";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Oturum kodu";
"IDS_SAVE" = "Kaydet";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Pencere";
"IDS_WINDOW_MENU_BRING_FRONT" = "Tümünü öne getir";
"IDS_WINDOW_MENU_CLOSE" = "Kapat";
"IDS_WINDOW_MENU_MINIMIZE" = "Küçült";
"IDS_WINDOW_MENU_ZOOM" = "Yakınlaştır";
